[Linux-PowerEdge] error installing dell_ft_install

Chris Franz franz at unicon.net
Fri Oct 17 11:15:25 CDT 2014


Looks like this issue is resolved with this morning's update to Linux Repository 14.10.00. 


Chris 

----- Original Message -----

From: "Michael Tiernan" <mtiernan at mit.edu> 
To: linux-poweredge at dell.com 
Sent: Friday, October 17, 2014 7:38:03 AM 
Subject: Re: [Linux-PowerEdge] error installing dell_ft_install 


On 10/16/14 8:09 PM, Chris Franz wrote: 



Error Downloading Packages: 

dell_ie_tape_quantum-1.1.0-7.x86_64: failure: ie_modules/dell_ie_tape_quantum-1.1.0-7.x86_64.rpm from dell-omsa-indep: [Errno 256] No more mirrors to try. 


I'm glad it wasn't just me! 

I have a local copy of SOME of the repo and could get those but otherwise, yes, the repo seems to be having some issues. 

_______________________________________________ 
Linux-PowerEdge mailing list 
Linux-PowerEdge at dell.com 
https://lists.us.dell.com/mailman/listinfo/linux-poweredge 



-- 

Chris Franz 
- 
Unicon, Inc. 
480-558-2401(o) 
602-370-8146(c) 
www.unicon.net 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20141017/dce3d76b/attachment.html 


More information about the Linux-PowerEdge mailing list